#### OSPACE2

#### Synopsis

    HELP:   (HOST) Secondary space allocation of the output file in Megabytes [50]
    TYPE:   NUMBER
    SYNTAX: OSPACE2=num

#### Description

Secondary space request/allocation for output file in Megabytes (z/OS only).

This value must only be specified if the FLAMFILE is non z/OS compressed or you need a special value. A z/OS FLAMFILE has stored the total space amount in the file header and uses this value for allocation on decompression.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `OPACE2=nn`

Values

- z/OS
  - 1 - 4095

Default

- z/OS
  - `SPACE2=50`

Valid for

- decompression